body,td,th {
	font-family: 'Noticia Text', serif;
	font-weight:400;
	font-size: 14px;
	color: #81B7CA;
}

.headerbar {
	background-color:#FFF;
	width: 950px;
	height:43px;
	padding-top:40px;
	padding-bottom: 5px;
	vertical-align: bottom;
	
}

.item {
	width: 260px;
	height: 211px;
	margin-top: 14px;
	margin-left:0px;
	margin-right:0px;
	float: left;
	/* for child absolute position */
	position:relative;
	overflow:hidden;
	border-bottom-width:1px;
  	border-bottom-color:#a2c9d8;
  	border-bottom-style: solid;
}

.itemBreak {
	width: 25px;
	height: 211px;
	float: left;
	position:relative;
	margin-top: 14px;
	margin-left:0px;
	margin-right:0px;
	}

.item img {
	opacity:0;
	position:absolute;
}

a:link {
	color: #3690af;
	text-decoration: none;
  
}
a:visited {
	color: #3690af;
	text-decoration: none;
 
}
a:hover {
	text-decoration: none;
	color: #273772;
   
}
a:active {
	text-decoration: none;
	color: #273772;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding:0px;
}
.SlideshowFooter {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	top: 3px;
}
.TagLine {
	font-family: 'Noticia Text', serif;
	color: #81B7CA;
	font-size: 18px;
	text-align: left;
	margin-bottom:5px;
}

.QuoteLine {
	font-family: 'Gentium Book Basic', serif;
	color: #9DAAB2;
	font-size: 16px;
	font-style: italic;
	text-align: left;
}

hr {
  border: 0;
  color: #a2c9d8;
  background-color: #a2c9d8;
  width: 100%;
  height:1px;
}

.BodyTitle {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #3690af;
	
}
.MainBody {
	font-size: 12px;
	color: #333;
	line-height: 17px;
}

.PezQuote {
	font-size: 12px;
	color: #3690af;
	font-style:italic;
}

.PJTumbTitle {
	font-size: 12px;
	line-height: 30px;
	color: #3690af;
}
.MainMenu {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	text-align:right;
	margin-right:60px;
	margin-top:15px;
}
.MainMenuSelected {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	color: #3690af;
}
.NewsTitle {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	color: #3690af;
	line-height: 32px;
	margin-left:5px;
}
.BulletList {
	font-size: 12px;
	color: #333;
	line-height: 20px;
	list-style-type: square;
}

.aboutDivL {
	width:260px;
	float:left;
	margin-bottom:30px;
}

.aboutDivM {
	width:260px;
	margin-left:25px;
	float:left;
}

.aboutDivR {
	width:545px;
	margin-left:25px;
	float:left;
}
